<?php
// Blocks
define("_MB_NEWBB_RECENT","フォーラムでの最近の話題");
define("_MB_NEWBB_FORUM","フォーラム");
define("_MB_NEWBB_TOPIC","スレッド");
define("_MB_NEWBB_RPLS","返信数");
define("_MB_NEWBB_VIEWS","閲覧数");
define("_MB_NEWBB_LPOST","最終投稿日時");
define("_MB_NEWBB_VSTFRMS","フォーラムへ");
define("_MB_NEWBB_DISPLAY","表示件数 %s 件");
define("_MB_NEWBB_DISPLAYF","フルサイズ表示する"); 
?>